var express = require('express');
var router = express.Router();

var product = require('./product');

/* GET home page. */
router.get('/', function(req, res) {
  res.render('index', {
    page: 'index',
    character:[

    ],
    products:[
      {
        title:'中电投西安',
        img:'/images/index/528ad57.jpg',
        raiseTime:'28',
        raiseFunds: '4',
        maxProfits: '8.5',
        link:''
      },{
        title:'中电投西安',
        img:'/images/index/041c0cc.jpg',
        raiseTime:'28',
        raiseFunds: '4',
        maxProfits: '8.5',
        link:''
      },{
        title:'中电投西安',
        img:'/images/index/fcfbb08.jpg',
        raiseTime:'28',
        raiseFunds: '4',
        maxProfits: '8.5',
        link:''
      },{
        title:'中电投西安',
        img:'/images/index/5ce7cf8.jpg',
        raiseTime:'28',
        raiseFunds: '4',
        maxProfits: '8.5',
        link:''
      },{
        title:'中电投西安',
        img:'/images/index/38be78d.jpg',
        raiseTime:'28',
        raiseFunds: '4',
        maxProfits: '8.5',
        link:''
      },
    ]
  });
});

router.get('/about', function(req, res){
  res.render('about', {
    page:'about'
  });
});

router.get('/project', function(req, res){
  res.render('project', {
    page:'project'
  });
});


router.get('/product', product);


module.exports = router;
